<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [CSSCoverageOptions](./puppeteer.csscoverageoptions.md)

## CSSCoverageOptions interface

Set of configurable options for CSS coverage.

<b>Signature:</b>

```typescript
export interface CSSCoverageOptions 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [resetOnNavigation](./puppeteer.csscoverageoptions.resetonnavigation.md) | boolean | Whether to reset coverage on every navigation. |

